﻿#landkaart {
    position: relative;
}

.overlayImage {
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
}

input.validation-error {
    border-color: darkred;
}

input.regelingenNumber {
    text-align: center;
    width: 30px;
}

#landkaartWebPart h1 {
    color			    : #46176C;
	font-size           : 19px;
	font-weight         : normal;
	line-height         : 24px;
	height              : 32px;
    margin-top          : -1px;
}

.provincieHover {
    color: #009EC7;
}